body{
padding:0px;
margin:0px;
background-color:#FFFFFF;
}
a:hover{text-decoration:none;}

.m_text
	{
		font-family:Tahoma;
		font-size:11px;
		line-height:13px;
		color:#878787;
	}

.h_text
	{
		font-family:Tahoma;
		font-size:10px;
		line-height:10px;
		color:#878787;
	}

.h1_text
	{
		font-family:Tahoma;
		font-size:10px;
		line-height:10px;
		color:#64A5DE;
	}

.l_text
	{
		font-family:Tahoma;
		font-size:11px;
		line-height:13px;
		color:#4B7DAE;
	}

.l1_text
	{
		font-family:Tahoma;
		font-size:10px;
		line-height:13px;
		color:#E34000;
	}

.ls_text
	{
		font-family:Tahoma;
		font-size:10px;
		line-height:10px;
		color:#4B7DAE;
	}

.ls_text1
	{
		font-family:Tahoma;
		font-size:10px;
		line-height:10px;
		color:#614bfd;
	}
.lt_text
	{
		font-family:Tahoma;
		font-size:11px;
		line-height:11px;
		color:#878787;
	}

.lt1_text
	{
		font-family:Tahoma;
		font-size:11px;
		line-height:11px;
		color:#4B7DAE;
	}
	
.c_text
	{
		font-family:Tahoma;
		font-size:10px;
		line-height:10px;
		color:#B0B0B0;
	}

.f_text
	{
		font-family:Tahoma;
		font-size:11px;
		line-height:11px;
		color:#737373;
	}

.f1_text
	{
		font-family:Tahoma;
		font-size:11px;
		line-height:30px;
		color:#565656;
	}

.form
	{
		width:219px; height:20px; border-color:#D4D0C8; border-bottom-width:1px; border-right-width:1px; background-color:#ffffff; padding-left:3px
	}
.form_div
	{
		height:23px; margin-top:-1px;
	}

.form1
	{
		width:125px; height:20px; border-color:#A1B1BE; border-bottom-width:1px; border-right-width:1px; background-color:#ffffff; padding-left:3px
	}

.form2
	{
		width:15px; height:15px; border-color:#B3B3B3; border-bottom-width:1px; border-right-width:1px; background-color:#ffffff; margin:0px; padding:0px;
	}

.form2_div
	{
		height:20px; margin-top:10px;
	}
		
	a.h_text{text-decoration:none;}	
	a.h_text:hover{text-decoration:underline;}

.down_text {font-family:Tahoma;	font-size:11px; color:#B0B0B0;}
a.down_text {font-family:Tahoma;	font-size:11px; color:#B0B0B0;}
a.down_text:link {text-decoration:none; font-size:11px; color:#B0B0B0;}	
a.down_text:visited {text-decoration:none; font-size:11px; color:#B0B0B0;}	
a.down_text:hover {text-decoration:underline;}
	
	a.h1_text{text-decoration:none;}	
	a.h1_text:hover{text-decoration:underline;}
	
	a.text{color:#B0B0B0;text-decoration:none;}	
	a.text:hover{color:#B0B0B0;text-decoration:underline;}


a.txt{color:#878787;font-weight:bold;text-decoration:none;font-family:Verdana, Arial;}
a.txt:link {color: #ff9818; font-weight: bold; text-decoration:none; font-family: Verdana, Arial;}
a.txt:visited {color:#878787; font-weight: bold; text-decoration:none;font-family: Verdana, Arial;}
a.txt:hover {color: #ff9818; font-weight: bold; text-decoration:none; font-family: Verdana, Arial;}

a.podr{color:#ff9818; font-weight: bold; text-decoration:none; font-family: Verdana, Arial;}
a.podr:link {color: #ff9818; font-weight: bold; text-decoration:none; font-family: Verdana, Arial;}
a.podr:visited {color:#ff9818; font-weight: bold; text-decoration:none;font-family: Verdana, Arial;}
a.podr:hover {color: #ff9818; font-weight: bold; text-decoration:underline; font-family: Verdana, Arial;}

.li2 {background:url(images/sq.gif) no-repeat left center; margin: 9px 0px 0px 0px; padding:0px 0px 0px 13px}

.li3 {background:url(images/a2.gif) no-repeat left center; margin: 8px 0px 0px 0px; padding:0px 0px 0px 8px}

.li4 {background:url(images/a.gif) no-repeat left center; margin: 13px 0px 0px 0px; padding:0px 0px 0px 7px}


a.mainlevel:link, a.mainlevel:visited {
	display: block;
	background: url(../images/menu_bg.png) no-repeat;
	vertical-align: middle;
	font-size: 11px;
	font-weight: bold;
	color: #ccc;
	text-align: left;
	padding-top: 5px;
	padding-left: 18px;
	height: 20px !important;
	height: 25px;
	width: 100%;
	text-decoration: none;
}

a.mainlevel:hover {
	background-position: 0px -25px;
	text-decoration: none;
	color: #fff;
}

a.mainlevel#active_menu {
	color:#fff;
	font-weight: bold;
}

a.mainlevel#active_menu:hover {
	color: #fff;
}

a.sublevel:link, a.sublevel:visited {
	padding-left: 1px;
	vertical-align: middle;
	font-size: 11px;
	font-weight: bold;
	color: #c64934;
	text-align: left;
}

a.sublevel:hover {
	color: #900;
	text-decoration: none;
}

a.sublevel#active_menu {
	color: #333;
}



 a:link, a:visited {
        font-size: 12px;
        color: #878787;
        font-weight: 500;
        text-decoration: none;
        font-family:  tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
        }
 a:hover {
        color: #ff9818; 
        text-decoration: underline;
        }

.button {
         font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
        margin-top: 4px;
        text-align: center;
        font-size: 11px;
        background: #6D7687;
        border: 2px solid #CAD4DF;
        height: 20px;
        font : bold;
        color : White;
        }
.inputbox {
        font-family: tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
        font-size: 12px;
        color: Black;
        background: #FBFBFB;
        border: 1px solid #515151;
        }


.contentheading, .contentheading a {
	height: 30px;
	color: #ed7807;
	font-weight: bold;
	font-size: 13px;
	white-space: nowrap;
}


.contentpagetitle {
	font-size: 13px;
	font-weight: bold;
	color: #cccccc;
	text-align:left;
}
#left h1, #left h1 a{
    color: #800000;
    font-family: Arial,sans-serif;
    font-size: 20pt;
    font-weight: bold;
    text-align:center;
}

/* new style */ 
.wrapper-us {
	width: 557px;
  	border: none;
}

.wrapper-us .zero_pm {
	padding: 0px;
  	margin: 0px;
}

.wrapper-us .item-be {
	height: 100%;
    background-image: url(/templates/berlin/images/m-t-dr.gif);
    background-repeat: repeat-x;
    background-position: 50% top;
  	padding: 0px;
  	border: none;
  	margin: 0px;
  	border-spacing: 0px;
}

.wrapper-us .item-be .left-border,
.wrapper-us .item-be .right-border {
	height: 100%; 
    background-image: url('/templates/berlin/images/p.gif'); 
    background-repeat: repeat-y; 
	width: 3px;
  	vertical-align: top;
  	margin: 0px;
  	padding: 0px;
}

.wrapper-us .item-be .left-border {
	background-position: left 50%;
}
.wrapper-us .item-be .right-border {
	background-position: right 50%;
}

.wrapper-us .item-be .elem1 {
	height: 100%;
    background-image: url(/templates/berlin/images/m-l-t.gif);
    background-repeat: no-repeat;
    background-position: 50% top;
  	width: 3px;
}

.wrapper-us .item-be .elem2 {
	    height: 100%;
    background-image: url(/templates/berlin/images/m-r-t.gif);
    background-repeat: no-repeat;
    background-position: 50% top;
  	width: 3px;
}

.wrapper-us .item-be .wrp2 {
	height: 100%;
    background-image: url(/templates/berlin/images/m-b-dr.gif);
    background-repeat: repeat-x;
    background-position: 50% bottom;
  	width: 100%;
  	vertical-align: top;
}

.wrapper-us .item-be .wrp3 {
	height: 100%;
    width: 308px;
}

.wrapper-us .item-be .wrp4 {
	width: 100%;
  	height: 100%;
  	vertical-align: top;
}

.wrapper-us .item-be .head_text {
	margin: 8px 7px 15px 10px;
}

.wrapper-us .item-be .cont_text {
	margin: 2px;
}

.wrapper-us .item-be .wh100 {
	width: 100%;
  	height: 100%;
}

.wrapper-us .item-be .img-icon-ber {
	width: 21px;
  	height: 14px;
  	border: 0px;
}

.wrapper-us .item-be .orange-col {
	color: #ff9818;
}

.wrapper-us .item-be .img-block {
	width: 15px;
}

.wrapper-us .item-be .cnt-block {
	width: 100%;
  	vertical-align: top;
}

.wrapper-us .item-be .img-it {
  	max-width: 150px;
  	max-height: 200px;
}

.wrapper-us .item-be .img-it-bot {
	max-width: 100px;
  	max-height: 50px;
}

.wrapper-us .item-be .g_text {
	margin-bottom: 1px;
    margin-left: 6px;
    margin-top: 6px;
}

.wrapper-us > tbody > tr > td {
	height: 100%;
}

.wrapper-us .item-be .wrp-txt {
	text-align: justify;
  	font-weight: 100;
}

.wrapper-us .item-be .wrp-txt .head_in_wrp_txt {
	font-weight: 600;
}

.wrapper-us .item-be .wrp-txt > * {
	font-weight: 100;
}

.wrapper-us .item-be .head_in_wrp_txt {
	font-weight: bold;
}

.wrapper-us .item-be .wrp-bot {
	height: 38px;
  	width: 100%;
  	vertical-align: top;
}

.wrapper-us .item-be .wrp-bot > div {
	margin-bottom: 10px;
  	margin-left: 19px;
  	margin-top: 11px;
  	text-align: left;
}

.wrapper-us .item-be .wrp-bot > div > div {
	margin-left: 156px;
}

.wrapper-us .item-be .wrp-bot > div > div > div {
	font-weight: bold;
  	color: #ecba42;
}

.wrapper-us .item-be .wrp-bot > div > div > img {
	margin-top: 5px; 
  	margin-right: 6px; 
  	width: 3px;
  	text-align: left;
  	height: 5px;
}

.wrp-bot .m_text > div {
 display: inline-block;
   position: relative;
   top: 2px;
}
.wrp-bot > div > div > div {
 display: inline-block;
   position: relative;
   top: 2px;
}
#user5 .custom > p { margin: 0px }
html body .wrapper-us > tbody > tr > td{
  vertical-align: top; 
 }

 html body .wrapper-us > tbody > tr > td > .item-be {
  height: 320px;
 }
.wrapper-us .item-be .wrp-bot > div > div > div > a {
 color: #ecba42;
   font-weight: bold;
}
#user7 {
 position: relative;
    bottom: 3px;
}

body > table {
	
 width: 1030px;
 
}

body > table > tbody > tr > td > table > tbody > tr > td > table[width="740"][border="0"][cellspacing="0"][cellpadding="0"] > tbody > tr:nth-child(2) {
	
	display: inline-block;
  	width: 200px;
  	
}


body > table > tbody > tr > td > table > tbody > tr > td > table[width="740"][border="0"][cellspacing="0"][cellpadding="0"] > tbody > tr:nth-child(2)  > td {
	
	display: inline-block;
  	width: 816px;
  	
  	
}

html {
    width: 100%;
}



#user7 > .custom {
	width: 600px;
}

.wrapper-us .item-be .g_text {
	width: 110px;
}

body > table > tbody > tr > td > table {
 width: 100%;
}

body > table > tbody > tr > td > table > tbody > tr > td > table[width="740"] {
 width: 820px;
}
#user7 .wrapper-us .item-be .wrp3 {
 width: 309px;
}

#user8 > .custom > div {
 margin-left: 1px !important;
}


/* new style */
